[GE users] Compilation on 64bit Linux PPC

Brady Catherman bradyc at uidaho.edu
Sun Jan 29 23:53:51 GMT 2006


This is Gento PPC64 2005.1-r1.
I have tried compiling with GCC 3.4.6 and 4.0.2.

exact steps for compilation:
./aimk -only-depend
scripts/zerodepend
./aimk depend
./aimk -no-secure -spool-classic
./aimk -man
yes | scripts/distinst -noexit -local -allall lx26-ppc


Everything seems to work fine right up until the scheduler needs to  
talk to the qmaster =)


On Jan 29, 2006, at 3:36 PM, Rayson Ho wrote:

> Can you give a bit more detail on your hardware/software setup:
> - what distribution are you using??
> - what version of gcc is it??
> - what aimk options did you use??
>
> Rayson
>
>
> On 1/29/06, Brady Catherman <bradyc at uidaho.edu> wrote:
>> Right now is is just one machine. I got those errors when starting
>> sge_schedd with sge_qmaster running. The cluster will be running on
>> identical hardware when up and running but for now I am just trying
>> to get the master node working =)
>>
>> (This is 6.0u7 BTW)
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list